.\".VA
.TH DOCUMENT 1L "10 August 1986"
.SH NAME
document \-  a portable document formatting program.	
.SH SYNOPSIS
.B document \fIfile\fP
.SH DESCRIPTION
.I Document
is a portable document formatting system, written in SFTRAN3, a structured
FORTRAN preprocessor language.  It is distributed with the <PLOT79> system.
It takes formatting commands and text from \fIfile\fP and places
formatted output and log information in files which use the same name but
with added descriptive extensions.
.SH FILES
.TP 2.2i
/usr/local/plot79/docdir/*
files required to make \fIdocument\fP
.TP
/usr/local/plot79/document
executable file
.TP
/usr/local/plot79/define
various environment definitions, an appropriate subset of which should be
placed in the user's \fI.cshrc\fP or \fI.profile\fP file
.SH "SEE ALSO"
drawit(1L), grapht(1L), graph3t(1L), lptops(1L), pfort(1L),
piechtt(1L), plot79-intro(1L), plot79(1L), pluto(1L), pretty(1L), rdinfo(1L),
sf3(1L), slides(1L), tekalw(1L), tkvecs(1L), tmacro(1L), world(1L)
.LP
\fIDOCUMENT.  A Portable Text Formatting System\fP.  Nelson H. F. Beebe.  1980.
.SH AUTHOR
Nelson H. F. Beebe, Ph.D.
.br
Center for Scientific Computing
.br
South Physics Building
.br
University of Utah
.br
Salt Lake City, UT 84112
.br
Tel: (801) 581-5254
.br
(Manual page by R. P. C. Rodgers, Computer Applications in Laboratory
Medicine Project, UCSF, San Francisco, CA 94143).
